(Fonte da imagem: GTAIVSA/Divulgação)

Um mod feito por fãs de Grand Theft Auto IV que adiciona o gigantesco mapa de GTA: San Andreas ao game teve o seu primeiro Beta disponibilizado nesta sexta-feira, dia 12 de agosto. Com ele, toda a extensão do estado de San Andreas pode ser conferida com o uso da engine RAGE (utilizada pela primeira vez em GTA IV).

Veja abaixo os requisitos necessários para que o mod funcione bem no seu computador.

Versão do jogo

É necessário possuir uma das seguintes versões de GTA IV ou de GTA IV: Episodes of Liberty City para que o mod funcione corretamente:

  • GTA IV: 1.0.0.0, 1.0.1.0, 1.0.2.0, 1.0.3.0, 1.0.4.0, 1.0.0.4, 1.0.6.0, 1.0.7.0
  • GTA EFLC: 1.1.0.0, 1.1.1.0, 1.1.2.0

Requisitos mínimos de sistema

  • Processador Intel Core 2 Duo 1.8 GHz ou AMD Athlon 64 X2  2.4 GHz
  • 1 GB de memória RAM
  • 9 GB livres no disco rígido
  • Placa de vídeo NVIDIA GeForce 7900 ou ATI Radeon X1900 com 256 MB VRAM
  • DirectX9.0c
  • Sistema Operacional Windows XP com Service Pack 3, Windows Vista com Service Pack 1 ou Windows 7

Configuração recomendada

  • Processador Intel Core 2 Quad 2.4 GHz ou AMD Phenom X3 2.4 GHz
  • 2 GB de memória RAM
  • 10 GB de espaço livre no disco rígido
  • Placa de vídeo NVIDIA GeForce 8600 ou ATI Radeon HD 3870 com 512 MB VRAM
  • DirectX9.0c
  • Sistema Operacional Windows XP com Service Pack 3, Windows Vista com Service Pack 1 ou Windows 7

O seu computador também precisa ter o software .NET Framework 2.0 (incluso no pacote de instalação do mod) instalado para que tudo funcione corretamente. Quem estiver interessado na modificação pode baixar sua versão Beta no site dos desenvolvedores.

 

Via Baixaki Jogos

Cupons de desconto TecMundo: